alt-php-updated-1-82 - problem with PHP 5.6 and ioncube loader
Forum
  1. Forums
  2. General
  3. General Discussion
  1. Zodiac9797
  2. Friday, 21 June 2019
  3.  Subscribe via email
Hello, after this last upgrade we have a problem with PHP 5.6 and ioncube loader. PHP - ajax requests return error 503.
When can we expect upgrade with fixed problem?

This caused us a lot of problems, since we still have a lot of users on PHP 5.6, and now we have to wait for the bug to be fixed or upgrade their websites to PHP 7.2, and that's a lot of work for us. :(

I can confirm that PHP 7.2 and ioncube loader works fine.

Also I can't post comment to this blog:
https://www.cloudlinux.com/cloudlinux-os-blog/entry/alt-php-updated-1-82

error: "SyntaxError: JSON.parse: unexpected character at line 3 column 1 of the JSON data"
Rate this post:
  1. 21.06.2019 14:06:04
  2. # 1
Darya Malyavkina Accepted Answer
Posts: 4
Joined: 22.03.2019
0
Votes
Undo
Hello! We are working on this problem. The fix will be available early next week. You can downgrade this package to 10.3.4-1 version, it will help
  1. 21.06.2019 16:06:57
  2. # 2
Zodiac9797 Accepted Answer
Posts: 6
Joined: 16.11.2018
0
Votes
Undo
Hi Darya,
any instructions how to downgrade? Don't wanna break something. :)

yum downgrade ?

We are using WHM + ea4.
  1. 21.06.2019 16:06:36
  2. # 3
Darya Malyavkina Accepted Answer
Posts: 4
Joined: 22.03.2019
0
Votes
Undo
yum downgrade alt-php56-ioncube-loader

This package have not some dependencies which can break something. But if you notice something strange, please let me know
  1. 21.06.2019 18:06:07
  2. # 4
Zodiac9797 Accepted Answer
Posts: 6
Joined: 16.11.2018
0
Votes
Undo
Darya Malyavkina Great, thank you! Working fine after downgrade.
  1. 23.06.2019 15:06:20
  2. # 5
Sergey Khristich Accepted Answer
Posts: 75
Joined: 20.05.2019
0
Votes
Undo
Hello,
Happy to hear it and thanks for following up!
  1. 28.06.2019 14:06:47
  2. # 6
Zodiac9797 Accepted Answer
Posts: 6
Joined: 16.11.2018
0
Votes
Undo
Hello! We are working on this problem. The fix will be available early next week. You can downgrade this package to 10.3.4-1 version, it will help


Hi,
any news regarding the fix?
  1. 28.06.2019 15:06:51
  2. # 7
Darya Malyavkina Accepted Answer
Posts: 4
Joined: 22.03.2019
0
Votes
Undo
Hello!

It was problem from ioncube side. They released the fix several days ago. I updated our packages. Now alt-php*-ioncube-loader in beta repo. You can use it. This packages will be released to stable on Monday or Tuesday.

If you use our packages and notice faults, please let me know.
  1. 28.06.2019 15:06:44
  2. # 8
Zodiac9797 Accepted Answer
Posts: 6
Joined: 16.11.2018
0
Votes
Undo
Great! Thank you. :D
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.